 REM ===========================================================================
 REM Script to trigger convert step to nx parts
 REM Change Info:
 REM User    Date/Time  Infotext:
 REM J.Fes   24.11.2006 first setup
 REM J.Fes   23.02.2018 Custom paramters defined
 REM ===========================================================================

:StepToNx
 set toRun=%JobManagerCmdTools_L%
 set toRun=%toRun% -SubActionSettingsXml "%SubActionSettingsXml%"
 set toRun=%toRun% -JobRoot_DP "%CmdCurRoot_DP%"
 set toRun=%toRun% -JobTemp_DP "%CmdCurRoot_DP%\JobTemp"
 set toRun=%toRun% -JobData1ToProcessDoPrint
 set toRun=%toRun% -JobData2ResultsDoPrint
 set toRun=%toRun% -JobParaDoPrint


 if /i "%JobMgr_Debug%" neq "ON" goto :JumbOverDebug
   set toRun=%toRun% -verbose -pauseOnEnd
   Echo #Debug.: befor: [%~0]
   set toRunForPrint=%toRun:"=%
   call Echo " %~0 toRun:%toRunForPrint% " "" "xxNOECHO"
   pause
:JumbOverDebug
REM  setlocal
REM  set Path=D:\JobMgrL_T\JobClient\BinL\STEP214UG;D:\splm\nx100\UGII;%path%
 call %toRun%
REM  endlocal

 if /i "%JobMgr_Debug%" neq "ON" goto :JumbOverDebug
   Echo #Debug.: after: [%~0]
   pause
:JumbOverDebug
goto :eof
